CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfMouseMoveEvent Struct Reference

Mouse move event parameters. More...

`#include <Event.h>`

## Public Attributes

sfEventType | type
int | x
int | y

## Detailed Description

Mouse move event parameters.

Definition at line 101 of file Event.h.

## Member Data Documentation

## ◆ type

sfEventType sfMouseMoveEvent::type

Definition at line 103 of file Event.h.

## ◆ x

int sfMouseMoveEvent::x

Definition at line 104 of file Event.h.

## ◆ y

int sfMouseMoveEvent::y

Definition at line 105 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h